HELP FILE


Como evito que o Safari bloquear o plug-in?

Ao se conectar a um computador remoto usando o Safari, você será solicitado se quiser permitir que o plug-in seja carregado.

Versões afetadas: Safari6.1 para OS X 10.7 e 10.8; Safari7 para OS X 10.9 (Mavericks).


Solução

Para impedir que essa mensagem seja exibida sempre que você iniciar o controle remoto, você precisa modificar as configurações de segurança do Safari.

  1. No Safari, acesse o menu Safari > Preferências > Segurança.
  2. Clique Gerenciar configurações do site.
  3. Selecione o Plugin LogMeIn.
  4. Alterar todas as configurações para Permitir (com restrições de segurança ).